@charset "utf-8";
/* CSS Document */

body.xs .sdxBlogLink {display: block!important;}
body.xs .sdxBlogLink {
  margin: 10px 10px 0;
  display: block;
}
body.xs .sdxBlogLink img {
  width: 100%;
  vertical-align: top;
}

/*　ソープトップページ｜体験レポート */
#sdx-blog .surface {
  height: auto!important;
  margin-bottom: 8px;
}
#sdx-blog .newly-open {padding: 5px 9px;}
#sdx-blog .newly-open img {
  width: 100%;
  vertical-align: top;
}
#sdx-blog .newly-open p.userRegLink {
  padding: 5px;
  background: #ffe5ae;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 12px;
}
#sdx-blog .newly-open p.userRegLink span {text-align: left;}
#sdx-blog .newly-open p.userRegLink .emp {
  padding-right: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #f00;
  white-space: nowrap;
}
#sdx-blog .newly-open p.userRegLink a {
  margin: 0 3px;
  text-decoration: none;
  color: #0070ff;
}
#sdx-blog .newly-open p.userRegLink a:hover {text-decoration: underline;}
#sdx-blog .surface ul {
  padding: 10px 9px 0;
  list-style-type: none;
}
#sdx-blog .surface ul li a {text-decoration: none;}
#sdx-blog .surface ul li a:hover {text-decoration: underline;}
#sdx-blog .surface ul li article figure {
  width: 80px;
  height: 80px;
  margin: 0 10px 7px 0;
  overflow: hidden;
  float: left;
}
#sdx-blog .surface ul li article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: top;
}
#sdx-blog .surface ul li article {
  padding: 0 0 5px;
  line-height: 1em;
}
#sdx-blog .surface ul li article h3 {
  margin: 0 0 5px;
  padding: 0 0 5px;
  overflow: hidden;
  border-bottom: 2px solid #fd3;
  font-size: 13px;
  color: #111;
}
#sdx-blog .surface ul li article p {
  display: inline;
  font-size: 12px;
  color: #333;
}
#sdx-blog .surface ul li article p::after {content: "…";}
#sdx-blog .surface ul li article a {font-size: 12px;}
#sdx-blog .surface ul li .reporter {
  padding: 3px 0 7px;
  display: block;
  overflow: hidden;
  font-size: 11px;
  color: #a96;
  clear: both;
}
#sdx-blog .surface ul li .reporter .name {
  padding: 3px 10px 3px 0;
  float: left;
}
#sdx-blog .surface ul li .reporter .name span {
  font-weight: bold;
  color: #111;
}
#sdx-blog .surface ul li .reporter time {
  padding: 3px 0 3px 10px;
  float: right;
}
#sdx-blog .surface ul li.new .reporter time::before {
  content: "NEW";
  margin: 0 5px;
  padding: 2px 5px;
  background: #fd3;
  border-radius: 2px;
  font-size: 10px;
  font-weight: bold;
  color: #111;
}
#sdx-blog .surface ul li dl {
  padding: 7px 7px 7px 0!important;
  background: #f4f1d9;
  display: flex;
  align-items: center;
  font-size: 11px;
}
#sdx-blog .surface ul li dl dt {
  width: 60px;
  min-width: 60px;
  line-height: 1.2em;
  text-align: center;
  font-weight: bold;
  color: #a96;
}
#sdx-blog .surface ul li dl dt span {display: block;}
#sdx-blog .surface ul li dl dd {
  padding: 2px 0 2px 10px;
  border-left: 1px solid #d9cd9b;
}
#sdx-blog .surface ul li dl dd h4.gn {font-size: 13px;}
#sdx-blog .surface ul li dl dd .ag {
  padding: 4px 0 2px;
  color: #333;
}
#sdx-blog .surface ul li dl dd .sn {font-size: 12px;}

/*　ソープトップページ｜コラム */
#columnArticle .surface article {
  padding: 0 10px;
  line-height: 1.4em;
  font-size: 12px;
}
#columnArticle .surface article figure {
  width: 180px;
  height: 120px;
  margin: 0 10px 10px 0;
  overflow: hidden;
  float: left;
}
#columnArticle .surface article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: top;
}
#columnArticle .surface article p {
  display: inline;
  color: #333;
}
#columnArticle .surface article p::after {content: "…";}
#columnArticle .surface .writer {
  margin: 5px 8px 0;
  padding: 7px 2px 0;
  border-top: 1px dotted #bbb;
  overflow: hidden;
  clear: both;
  font-size: 11px;
  color: #a96;
}
#columnArticle .surface .writer dt {
  padding: 3px 0;
  float: left;
}
#columnArticle .surface .writer dt span {
  font-weight: bold;
  color: #111;
}
#columnArticle .surface .writer dd {
  padding: 3px 0;
  float: right;
}
#columnArticle .surface.new .writer dd::before {
  content: "NEW";
  margin: 0 5px;
  padding: 2px 5px;
  background: #fd3;
  border-radius: 2px;
  font-size: 10px;
  font-weight: bold;
  color: #111;
}


body.xw #sdx-blog h2 {
  height: 34px;
  padding-left: 15px;
  line-height: 34px;
  background: #27c;
  border: 1px solid #05a;
  text-align: left;
  color: #fff;
}
body.xw #sdx-blog h2 span {
  padding-left: 5px;
  font-size: 12px;
  letter-spacing: normal;
}
body.xw #sdx-blog .newly-open p.userRegLink {
  font-size: 13px;
  letter-spacing: 0.1em;
}
body.xw #sdx-blog .newly-open {padding: 10px 15px 0;}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more {
  top: 8px;
  bottom: auto;
  right: 8px;
}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more a {
  border-radius: 2px;
  border: none;
}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more a:hover {background: #000;}
body.xw #sdx-blog .surface ul {
  padding: 8px 0;
  display: flex;
}
body.xw #sdx-blog .surface ul li {
  width: 50%;
  padding: 5px 15px;
}
body.xw #sdx-blog .surface ul li:first-child {border-right: 1px solid #ddd;}
body.xw #sdx-blog .surface ul li.nb {border: none!important;}
body.xw #sdx-blog .surface ul li.nb .reporter ,
body.xw #sdx-blog .surface ul li.nb dl ,
body.xw #sdx-blog .surface ul li.b1x article {
  display: none!important;
}
body.xw #columnArticle .surface article {padding: 3px 8px;}

body.xs #sdx-blog .surface ul li.b1x {display: none!important;}
body.xs #sdx-blog h2 {
  height: auto;
  margin: 8px 9px;
  padding: 7px 0;
  border-bottom: 3px solid;
  line-height: 1em;
  text-align: left;
  font-size: 20px;
}
body.xs #sdx-blog h2 span {
  padding: 7px 0 0;
  font-size: 18px!important;
  letter-spacing: normal;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more ,
body.xs #columnArticle.section.hoz-2 .surface .sees-more {
  margin: 0 auto;
  padding: 0;
  position: relative;
  left: 0;
  bottom: 0;
  clear: both;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more a ,
body.xs #columnArticle.section.hoz-2 .surface .sees-more a {
  margin: 7px;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more a .icon {
  width: 20px;
  height: 18px;
  margin: -1px 4px 0 0;
  background-position: -81px -52px;
  display: inline-block;
  vertical-align: top;
  float: right;
}
body.xs #sdx-blog .surface ul li dl {margin-bottom: 15px;}
body.xs #sdx-blog .surface ul li:nth-child(2) {
  padding-top: 15px;
  border-top: 1px dotted #bbb;
}
body.xs #columnArticle .surface .writer {
  margin-top: 10px!important;
  padding-top: 10px!important;
}
